@media only screen and (min-width: 375px) {
    .mobile-box-inner {
        max-width: calc(100% - 50px);
    }

    .mobile-box-menu-link {
        font-size: 16px;
    }

    .home_category .inner h2 {
        font-size: 30px;
    }

}

@media only screen and (min-width: 420px) {
    .configurator__header-image {
        display: block;
    }

    .mobile-box-inner {
        padding: 110px 20px 50px 50px;
    }

    .service_main h2 {
        font-size: 28px;
    }

    .home_category .inner h2 {
        font-size: 40px;
    }

    .configurator__item {
        width: calc(33.333% - 20px);
        min-width: 390px;
    }

    .home_makes-item {
        width: calc(33.333% - 20px);
        min-width: 390px;
    }
    .search-results-configurators .configurator__item {
        width: calc(25% - 11px);
        min-width: 390px;
    }
}

@media only screen and (min-width: 540px) {

    #vehicle {
        .vehicle_characteristics_item {
            width: 25%
        }

        .vehicle_equipment_btn .btn {
            width: auto;
        }

        .vehicle_equipment_btn {
            text-align: center;
        }
        .vehicle_panorama_btn {
            position: absolute;
            top: calc(50% + 80px);
            left: calc(50%);
            transform: translateX(-50%);
        }
    }

    .offer_item {
        margin: 7px;
    }

    .offer_item_info {
        padding: 20px 0;
    }

    .header_search_wrap input {
        padding: 0 30px;
    }

    .home_category .inner h2 {
        font-size: 50px;
    }

    .configurators__search {
        flex-direction: row;
    }
    .configurators__search input {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-right: unset;
    }
    .configurators__search .btn {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;

    }
}

@media only screen and (min-width: 576px) {
    #vehicle {
        .sales_team_item {
            width: 375px;
        }
    }

    #jobs .job--item {
        flex-direction: row;
    }

    #jobs .job--image {
        width: 200px;
        padding-top: 0;
    }

    .social--item {
        width: 250px;
    }

    .social--item_inner {
        padding: 30px;
    }

    .service_main h2 {
        font-size: 32px;
    }

    .news_list_item {
        flex-direction: row;
        width: 100%;
    }

    .news_list_item_image {
        width: 300px;
        height: auto;
    }

    .mobile-box-inner {
        padding: 110px 20px 50px 100px;
    }

    .cars_list_item_title {
        font-size: 18px;
    }

    .kl_features_title {
        font-size: 26px;
    }

    .vehicles_menu_group {
        width: 50%;
    }

    .team_contacts_group_item {
        max-width: 350px;
    }
}

@media only screen and (min-width: 768px) {
    .header_logo_lc {
        display: flex;
    }
    #vehicle {
        #vehicle_request_button .btn svg{
            display: none;
        }
        #vehicle_request_button .btn span {
            display: block;
        }
        .vehicle_images_list, .vehicle_videos_list {
            height: 100vh;
            min-height: 800px;
        }

        .vehicle_characteristics_item {
            width: 20%;
        }

        .vehicle_dimensions .vehicle_characteristics_item * {
            text-align: left;
        }

        .vehicle_code {
            font-size: 36px;
        }

        .sales_team .flickity-page-dots {
            display: none;
        }

        .vehicle_section_heading h2 {
            font-size: 28px;
        }

        .vehicle_images {
            padding-top: 50px;
        }

        .vehicle_section_heading {
            padding-bottom: 50px;
        }

        .carousel-nav {
            bottom: 20px;
        }

        .carousel-nav-item {
            height: 70px;
            width: 120px;
            margin: 0 20px;
        }

        .vehicle_characteristics_item p:first-child {
            font-size: 20px;
        }

        .vehicle_video_play svg {
            height: 100px;
            width: 100px;
        }

        .vehicle_vehicles {
            padding-top: 100px;
        }
        .vehicle_vehicles .cars_list_item{
            margin-right: 15px;
        }
    }
    .home_offers .cars_list_item{
        margin-right: 15px;
    }
    .home_offers .vehicles_list {
        margin-bottom: 30px;
    }
    .vehicle_section_title {
        font-size: 28px;
    }

    .header_center_bottom {
        display: flex;
    }

    .home_makes-list {
        gap: 50px;
    }

    #jobs .job--main {
        padding: 30px 200px 30px 30px;
    }

    #jobs .job--btn {
        top: 20px;
    }

    .vehicle_prices {
        top: 100px;
    }

    .service_main .inner {
        min-height: 600px;
    }

    .section_video .iframe {
        width: 60%;
    }

    .section_video .kl_iframe {
        width: 60%;
    }

    .vehicle_main h1 {
        font-size: 42px;
    }

    .qr1 img, .qr2 img {
        height: 150px;
    }

    .service_step {
        width: 49%;
        margin-right: 0.5%;
        margin-left: 0.5%;
    }

    .service_main h2 {
        font-size: 46px;
    }

    .team_contacts h2 {
        font-size: 30px;
    }

    .vehicle_prices {
        right: 30px;
    }

    .vehicle_price {
        font-size: 22px;
    }

    .vehicle_price span {
        font-size: 14px;
    }

    .service_empty {
        padding-bottom: 100px;
    }

    .service_vehicles {
        padding: 100px 0;
    }

    .service_main_content {
        font-size: 100px;
    }

    .service_text, .service_steps {
        padding: 100px 0 !important;
    }

    .service_section_title_xl {
        font-size: 36px;
    }

    .service_section_title_md {
        font-size: 28px;
    }

    .service_text p {
        font-size: 21px;
        line-height: 35px;
    }

    .section_text_left {
        font-size: 16px !important;
        line-height: 1.6 !important;
    }

    .vehicle_description_inner {
        font-size: 20px;
    }

    .vehicle_panorama_item {
        height: 80vh;
        min-height: 700px;
    }

    .vehicle_photos img, .section_video img {
        height: 700px;
    }

    .cars_list_item {
        width: calc(50% - 7px);
    }

    .home_category .container_fluid, .home_team_item .container_fluid {
        height: 800px;
    }

    .home_category .inner, .home_team_item .inner {
        left: 50px;
        bottom: 50px;
    }

    .home_category .inner h2, .home_team_item h2 {
        font-size: 52px;
        margin-bottom: 30px;
    }

    .home_category .inner h3, .home_team_item h3 {
        margin-bottom: 30px;
        font-size: 19px;
    }

    .home_team .section_title {
        padding: 50px;
        font-size: 50px;
    }

    .news_list .section_title, .home_philosophy .section_title, .home_offers .section_title {
        font-size: 50px;
    }

    .page_title, .page h1 {
        font-size: 38px;
    }

    .home_offers {
        padding-bottom: 35px;
    }

    .news_list_item_content {
        padding: 20px 20px 100px;
    }

    .news_list_item_preview {
        margin-top: auto;
    }

    .news_list_item_arrow {
        right: 40px;
        bottom: 20px;
    }
    .not_found .inner {
        padding: 280px 0 200px;
    }

    .not_found h2 {
        font-size: 40px;
    }

    .not_found p {
        font-size: 20px;
    }
    .contact_form {
        padding: 80px 0;
    }
    .contact_form h2, .social h2 {
        font-size: 30px;
    }
    .contact_form .inner {
        padding: 30px;
    }
    .team_contacts {
        padding: 100px 0;
    }
    .contact .contact_form{
        padding-top: 50px;
    }
    .page_legend p {
        font-size: 18px;
    }

    .news_list_item_image {
        width: 400px;
    }

    .page {
        padding-top: 140px !important;
        padding-bottom: 80px !important;
    }

    .page .page_title, .page h1 {
        margin-bottom: 50px;
    }

    .page p {
        font-size: 21px;
    }

    .service_category {
        width: 50%;
    }

    .service_category_inner {
        margin: 0 20px;
    }

    .configurator__header-image {
        height: 100%;
        width: auto;
        margin-right: 20px;
    }

    .configurator__header-image img {
        height: 100%;
    }

    .configurator__header-make {
        font-size: 16px;
        display: block;
    }

    .configurator__header-make span {
        font-size: 20px;
    }

    .configurator__header-model {
        justify-content: center;
        align-items: center;
        margin-bottom: 0;
        font-size: 14px;
        gap: 5px;
    }

    .configurator__header-model span {
        font-size: 16px;
    }

    .configurator__header {
        padding: 5px 15px;
    }

    .configurator__header-info {
        position: absolute;
        left: 30px;
        right: 30px;
        text-align: center;
    }

    .configurator__header-price {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        flex-direction: column;
        justify-content: center;
        font-size: 14px;
    }

    .configurator__header-price-value {
        font-size: 18px;
    }

    .header_center_bottom ul li a span {
        display: block;
    }

    .vehicles_marks_item {
        width: 170px;
    }

    .home-slider .owl-dots {
        display: flex;
        flex-direction: column;
    }

    .home-slider-categories{
        margin: 0 auto;
        width: 400px;
    }
    .home-categories {
        display: block;
        transform: translateY(-50%);
    }
    .home-slider {
        height: calc(100vh - 80px);
        min-height: 700px;
    }

    .home-slider--buttons .btn {
        width: 200px;
    }

    .home-slider--content h1 {
        font-size: 40px;
    }
    #klassotic h1 {
        font-size: 38px;
    }

    .locations--list {
        gap: 20px;
    }
    .location--wrapper {
        display: flex;
    }
    .location--image {
        width: 200px;
        min-height: 220px;
    }
    .location--main {
        flex: 1;
        border-right: 1px solid #eee;
        border-bottom: unset;
        padding: 15px 20px;
    }
    .location--title {
        font-size: 16px;
    }
    .location--contacts {
        width: 200px;
    }
}

@media only screen and (min-width: 992px) {
    .location--image {
        width: 350px;
    }
    .location--contacts {
        width: 250px;
    }
    .locations-banner .inner{
        height: 800px;
    }
    #vehicle {
        .vehicle_main_titles {
            width: unset;
        }

        .vehicle_characteristics_item {
            width: 150px;
            margin-left: 5px;
            margin-right: 5px;
        }

        .vehicle_main_info {
            padding-bottom: 70px;
        }

        .vehicle_characteristics {
            margin-top: auto;
        }

        .vehicle_contact {
            padding-top: 80px;
        }

        .vehicle_dimensions {
            padding: 100px 0;
        }

        .vehicle_videos {
            padding-top: 100px;
        }

        .vehicle_360_panoramas {
            padding: 100px 0;
        }

        .vehicle_description {
            padding: 100px 0;
        }

        .vehicle_equipment {
            padding: 100px 0 0 0;
        }

        .vehicle_equipment .inner {
            display: flex;
            justify-content: space-between;
        }

        .vehicle_equipment_bg {
            width: calc(55% - 50px);
        }

        .vehicle_equipment_bg img {
            opacity: 0.7;
        }


        .vehicle_equipment_list {
            position: relative;
            color: #fff;
            height: 80vh;
            min-height: 600px;
            display: flex;
            flex-direction: column;
            width: calc(50% - 15px);
        }

        .vehicle_equipment .vehicle_section_heading * {
            text-align: left;
        }
    }

    #vehicles {
        .vehicles_cols {
            display: flex;
        }

        #vehicles_filters {
            padding-right: 15px;
            width: 380px;
        }

        #vehicles_results {
            flex: 1;
        }

        .vehicles_filters_tab a:hover {
            background: #eee;
        }
    }

    .page_social_top svg {
        width: 30px !important;
        height: 30px !important;
    }

    .configurator__cards {
        justify-content: start;
    }

    .configurator__body-menu-button {
        display: none;
    }

    .configurator__body-menu {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 300px;
        border-right: 1px solid #ccc;
    }

    .configurator__body-menu-inner {
        position: sticky;
        top: 161px;
        left: 0;
        display: block !important;
        height: calc(100vh - 161px);
    }

    .configurator__body-main {
        padding: 0 30px 0 330px;
    }

    .configurator__body-main h2 {
        margin-left: -30px;
        margin-right: -30px;
        padding: 20px 30px;
    }

    .configurator__totals {
        margin-left: -30px;
        margin-right: -30px;
        padding-left: 30px;
        padding-right: 30px;
    }

    #job .job--main {
        margin-right: 30px;
        padding-right: 30px;
        border-right: 1px solid #ccc;
    }

    #job .job--btns {
        width: 250px;
        position: relative;
        padding: 0;
    }

    #job .job--btns .job--btn_main a {
        margin-bottom: 50px;
    }

    .cookie--banner_inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .cookie--banner_text {
        margin-right: 20px;
        margin-bottom: 0;
    }

    .footer_links {
        display: flex;
        margin-right: 40px;
        margin-bottom: 0;
    }

    footer .container .inner {
        flex-direction: row;
    }

    .footer_links-group a, .footer_links-group-title, .footer_newsletter-title {
        font-size: 14px;
        text-align: left;
    }

    .footer_newsletter {
        margin-bottom: 0;
    }

    .footer_links-group {
        margin-right: 50px;
        margin-bottom: 0;
    }

    .service_step {
        width: 30%;
    }

    .service_steps .inner {
        justify-content: space-between;
    }

    .news_list_item_image {
        width: 500px;
        height: 300px;
    }

    .vehicles_logos {
        margin-bottom: 100px;
    }

    .vehicles_old .section_title {
        font-size: 42px;
    }

    .vehicle_main_image {
        height: 100vh;
        min-height: 600px;
    }

    .vehicle_equipment .vehicle_equipment_group div {
        width: 25%;
        min-width: 300px;
    }

    .vehicle_overview {
        padding-top: 100px;
    }

    .vehicle_equipment, .vehicle_efficiency, .vehicle_description {
        padding: 100px 0;
    }

    .cars_list_item {
        width: calc(33.3333% - 10px);
    }

    .klassen_modal_content {
        margin: 30px auto 0;
        padding: 70px 30px 30px;
        max-height: calc(100vh - 60px);
    }

    .klassen_modal_close {
        width: 70px;
        height: 70px;
    }

    .klassen_modal_close svg {
        height: 30px;
        width: 30px;
    }

    .service_category {
        width: 33.3333%;
        margin-bottom: 40px;
    }

    .vehicle_main h1 {
        font-size: 50px;
        font-weight: 900;
        text-transform: uppercase;
    }

    .vehicles_menu_group {
        width: 33.333%;
    }

    .vehicle_main_links {
        display: flex;
    }

    #vehicles {
        .cars_list_item {
            width: calc(50% - 7px);
        }
    }

    .home-categories--item {
        padding: 20px;
        min-width: 200px;
    }
}

@media only screen and (min-width: 1200px) {
    #vehicle {
        .vehicle_menu.active {
            transform: translateY(0);
        }

        .vehicle_equipment_list {
            width: calc(45% - 50px);
        }

        .vehicle_characteristics {
            margin-bottom: 0;
        }

    }

    #vehicles {
        #vehicles_filters{
            padding-right: 30px;
        }
    }

    .home_makes {
        padding-bottom: 50px;
    }

    .footer_newsletter {
        width: 400px;
    }

    .footer_links-group {
        margin-right: 100px;
    }

    .service_main_content {
        padding: 150px;
    }

    .vehicle_main_info {
        padding: 120px;
    }

    .kl_features_title {
        font-size: 36px;
    }

    .home_menu {
        display: block;
    }

    .service_categories {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .home-slider--bg img {
        object-position: center;
    }
}

@media only screen and (min-width: 1400px) {
    #configurator {
        padding-top: 80px;
    }

    .vehicle_main_links {
        height: 60px;
    }

    .vehicle_main_link {
        font-size: 16px;
        padding: 20px;
    }

    .header_center {
        padding-left: 20px;
    }

    .header_center_bottom ul {
        justify-content: flex-start;
    }

    .home_makes-list {
        gap: 40px;
    }

    .vehicles_menu_group .inner {
        margin-left: 35px;
        margin-right: 35px;
    }

    .service_category_inner {
        margin: 0 40px;
    }

    .vehicles_filters a {
        padding: 10px 25px;
        border-radius: 5px;
        font-size: 14px;
    }

    .active .header_search_wrap {
        width: 400px;
        max-width: 100%;
    }

    .header_center_top {
        height: 60px;
    }

    .active .header_search_wrap {
        right: 80px;
    }

    .page_legend {
        margin: 100px auto;
    }

    .page_legend p {
        font-size: 21px;
        line-height: 35px;
        margin-bottom: 30px;
    }

    .vehicles_menu {
        padding-bottom: 50px;
    }

    .header_menu {
        display: block;
    }

    .header_search {
        padding-left: 80px;
    }

    .header_search_btn {
        width: 80px;
    }

    .header_phone {
        display: flex;
        flex-direction: column;
        gap: 7px;
        margin-left: auto;
        position: relative;
        padding-left: 20px;
        padding-right: 20px;
    }

    .header_burger {
        height: 80px;
        width: 80px;
    }

    .mobile-box-lang a, .mobile-box-lang p {
        line-height: 80px;
    }

    .header_menu a {
        line-height: 80px;
    }

    .container {
        max-width: 1400px;
    }

    .offer_item {
        margin: 7px;
    }

    .mobile-box-submenu-wrap {
        left: 576px;
        width: calc(100vw - 576px);
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        background: #f8f8f8;
        transition: none;
        opacity: 0;
        overflow-y: auto;
        padding: 0;
    }

    .mobile-box-menu-link-wrap.active .mobile-box-submenu-wrap {
        opacity: 1;
    }

    .mobile-box-submenu-inner h2 {
        display: block;
        font-weight: 900;
        font-size: 34px;
        text-transform: uppercase;
        line-height: 100px;
        margin-bottom: 30px;
        padding: 0 50px;
        background: #464646;
        color: #fff;
        margin-top: 0;
    }

    .mobile-box-submenu-links {
        display: flex;
        flex-wrap: wrap;
        padding: 0 50px;
    }

    .mobile-box-submenu-links ul {
        width: 33.333%;
        min-width: 300px;
        margin-bottom: 30px;
    }

    .mobile-box-submenu-links ul p {
        text-transform: uppercase;
        margin-bottom: 15px;
        font-weight: 900;
        font-size: 24px;
    }

    .mobile-box-submenu-links a {
        line-height: 40px;
        font-size: 18px;
    }

    .vehicle_main_links_fixed {
        top: 81px;
    }

    .configurator__header {
        top: 81px;
    }
    .home-slider {
        margin-top: -80px;
        padding-top: 80px;
    }
    .home-slider--content {
        max-width: 1400px;
        padding: 150px 15px;
    }
    .header_top {
        display: none;
    }

    .header_logo {
        position: absolute;
        left: calc(50% - 76px);
        transform: none;
    }
}

@media only screen and (min-width: 1600px) {
    .cars_list_item {
        width: calc(25% - 11px);
    }

    #vehicles {
        .cars_list_item {
            width: calc(33.333% - 10px);
        }
    }
    .header_menu a{
        padding-right: 25px;
        font-size: 14px;
    }

}
@media only screen and (min-width: 2100px) {
    #vehicles {
        .cars_list_item {
            width: calc(25% - 11px);
        }
    }

}

@media only screen and (max-width: 1400px) {
    .mobile-box-submenu-links ul p {
        text-transform: uppercase;
        padding-left: 0;
    }

    .mobile-box-submenu-links a, .mobile-box-submenu-links p {
        padding-left: 20px;
        display: block;
        font-weight: 400;
        font-size: 18px;
        padding-top: 15px;
        padding-bottom: 15px;
        text-transform: uppercase;
        color: #a1a1a1;
        cursor: pointer;
    }


}

@media only screen and (max-width: 767px) {
    .home_category .btn {
        font-size: 14px;
        height: 36px;
        line-height: 36px;
    }
}

